
/* na */
"Download" = "Downloaden";

/* na */
"OK" = "OK";

/* na */
"Cancel" = "Annuleren";

/* na */
"A New Version is Available" = "Er is een nieuwe versie beschikbaar";

/* na */
"A new version of %@ is available (%@). Would you like to download the new version now?" = "Een nieuwe versie van %@ is beschikbaar (%@). Wilt u de nieuwe versie nu downloaden?";

/* na */
"Your software is up-to-date" = "Uw software is up-to-date";

/* na */
"You are running %@ %@. No newer version was found." = "U heeft %@ %@. Er is geen nieuwere versie gevonden.";

"Quick Look" = "Snelle weergave";
"Close Quick Look" = "Snelle weergave sluiten";
"Slideshow" = "Diavoorstelling";
"Quick Look \"%@\"" = "Geef “%@“ snel weer";
"Quick Look %d items" = "Geef %d onderdelen snel weer";
"Slideshow \"%@\"" = "Diavoorstelling van “%@“";
"Slideshow %d items" = "Diavoorstelling van %d onderdelen";
